Jump to content
Il server del mese è
Visita la nostra nuova lista server!

Blank517

Utente
  • Content Count

    11
  • Joined

  • Last visited

Everything posted by Blank517

  1. Se ti piacciono modpack tecnici io potrei essere interessato. In più sia il server sia un modpack per la 1.19.2 fatto da me ce li ho già
  2. Devi aggiornare Java almeno alla versione 17 Liberica JDK 19.0.2+9 Install Guide (bell-sw.com)
  3. L'errore dice che non hai le autorizzazioni del sistema operativo per aprire/modificare quel file. Questo di solito accade perché a un certo punto hai eseguito minecraft/forge con privilegi di amministratore e il file è ora di proprietà dell'account amministratore. Devi dare al tuo utente il permesso per questo file e probabilmente anche ad altri nella cartella .minecraft Accesso Negato in Windows: modificare permessi su file e cartelle - Navigaweb.net
  4. Queste sono gli argomenti java che utilizzo io per i server. -Xmx12G --> Imposta la ram massima che ti serve, il numero prima di G indica i Gb di ram allocati -Xms12G --> Imposta la ram minima allocata al server Il testo "forge-1.12.2-14.23.5.2860.jar" dovrai cambiarlo con la tua versione di forge java -XX:+UseG1GC -Xmx12G -Xms12G -Dsun.rmi.dgc.server.gcInterval=2147483646 -XX:+UnlockExperimentalVMOptions -XX:G1NewSizePercent=20 -XX:G1ReservePercent=20 -XX:MaxGCPauseMillis=50 -XX:G1HeapRegionSize=32M -XX:+UseStringDeduplication -XX:+UseCompressedOops -XX:+UseCodeCacheFlushing -jar forge-1.12.2-14.23.5.2860.jar nogui
  5. Come modpack avventura ti consiglio Roguelike Adventures and Dungeons 2 - CurseForge visto che viene costantemente aggiornato e ha una grossa community dietro in caso servissero spiegazioni. In più hanno anche una wiki: Roguelike Adventures and Dungeons 2 Wiki - GitHub Sfortunatamente non è in italiano, ma perchè gli sviluppatori dovrebbero tradurre le mods che creano e molti non hanno tempo o voglia di tradurle in una lingua che non conoscono.
  6. Adesso hai Java 8, ti consiglio di usare i seguenti comandi per aggiornare Java alla versione 19 wget -q -O - https://download.bell-sw.com/pki/GPG-KEY-bellsoft | sudo apt-key add - echo "deb [arch=amd64] https://apt.bell-sw.com/ stable main" | sudo tee /etc/apt/sources.list.d/bellsoft.list sudo apt-get update sudo apt-get install bellsoft-java19-runtime
  7. Devi aggiornare java sul server almeno a java 17
  8. mircokroon/minecraft-world-downloader: Download Minecraft worlds, extend server's render distance. 1.12.2 - 1.19 (github.com) Non l'ho mai provato, però sembra essere l'unico funzionante fino alla 1.19.2
  9. Con il config di default viene fatto un hash in SHA256. AuthMeReloaded/hash_algorithms.md at master · AuthMe/AuthMeReloaded (github.com)
  10. Versione di Minecraft? Vanilla o moddato? Quando inizia a laggare quanti fps fai? Lagga solo quando genera il chunk e poi smette o continua a laggare?
  11. Serve sapere che tipologia di server (Vanilla, Spigot, Forge, Bukkit+Mixin, ecc....) In caso non sia vanilla i plugins o mods installati E sopratutto un log che abbia al suo interno l'errore Senza questi è impossibile sapere cosa causa il problema
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.